body {
background-color: white;
border: 1px solid black;
margin: 0;
}

a, a:hover {
color: white
}

.link, .link a {
font: bold 12px Verdana;
text-align: left;
color: #065437;
background-color: #C0DCC0;
padding: 10 20 10 20;
text-decoration: none;

}

.link a:hover {
font: bold 12px Verdana;
text-align: center;
color: black;
background-color: #C0DCC0;
text-decoration: none;
}

h1 {
font-family: verdana;
font-style: normal;
font-weight: bold;
font-size: x-large;
text-align: left;
color: #bdc8ec;
border-color: #bdc8ec;
background-color: #182252;
}

h2 {
font-family: verdana;
font-style: normal;
font-weight: bold;
font-size: x-large;
text-align: left;
color: #bdc8ec;
border-color: #bdc8ec;
background-color: #182252;
}

h3 {
font-family: verdana;
font-style: normal;
font-weight: bold;
font-size: large;
text-align: left;
color: white;
padding-left: 30;
}

p {
color: white;
line-height: 1.4;
font-size: x-large;
font-weight: bold;
padding-left: 30;
}

.f {
font-size: 31;
line-height: 1.7;
}

.td1 {
background-color: #065437;
border: 1px solid black;
}

.td2 {
background-color: #065437;
padding: 20 10 20 10;
}